/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
      
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
/*background-color: #464646;
*/
}


body, body#iframe { 
  font-size: 100%;
  height:100%;
  color: #000;
  font-family: Helvetica, Arial, sans-serif;
  padding: 0;
  /*background: #000 url(/images/_pages/_global/backgroundRepeater.jpg) repeat;*/
  margin:0;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal;  }

h1 {font-size: 1.2em; line-height: 1.25; margin-bottom: 10px; font-weight: bold;}

h2 { font-family: Helvetica, sans-serif;  line-height: 1em;}

h1 a { color: #fff;}
h1 a:hover {color: #6a2424;}

h3 { font-size: 1.3em; line-height: 1; margin-bottom:5px;}
h4 { font-size: 1.1em; line-height: 1.25; margin-bottom: 15px; font-weight: bold;}
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; font-size:13px;}

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}
.page { margin-top: 40px;}
a.evenh1 { display: block; margin-top: 15px; font-size: .9em; font-weight: bold; margin-left: 15px;}

/* Global Classes
-------------------------------------------------------------- */
.float-left {float:left;}
.float-right {float:right;}
.clear {clear:both;}
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center object, .float-center {margin: 0 auto;}
.relative { position: relative;}
.inline_block {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.blockSpacing { margin-bottom: 20px;}
.noMargins { margin: 0;}
.showBlock { display: block;}
.caps { text-transform: uppercase;}
.withBorders { border: 2px solid #ccc;}
.displayBlock { display: block;}
.spacing { margin-bottom:15px; }
.col { padding:15px;}

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1em; /*text-indent: 2em;*/ line-height: 1.6em; font-size:12px;}



a:focus, a.active, a:hover, a.switch    				{ text-decoration: underline; }
a, a.black:hover, a.white:hover, a.switch:hover			{ text-decoration: none; color:#0362ff; outline: none; font-weight: normal; }
a.black													{ text-decoration: none; color: #000;}
a.white													{ text-decoration: none; color: #fff;}

.grey { color: #464646;}
.red { color: #ca0c00;}
.darkBlue { color: #044765;}
.teal { color: #b0c9ce;}
.green { color: #334e3d;}
a.teal:hover { color: #d4e9ed;}

a.bold { font-weight:bold;}

a.titleLink { line-height: 40px; font-size: 1.1em;}
a.more { margin-top: 14px; font-size: 1.1em;}
a.underline { text-decoration: underline;}
blockquote  {
	color:#fff;
	font-size:1.4em;
	font-style:italic;
	margin:1.5em 0;
	padding:10px;
	background: #36261e;
	}
blockquote p { margin-bottom: 0; text-indent:35px;}
blockquote p span { display: block; text-align: right;}
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 
span.smallFont {font-size:12px;}
a.noHover:hover {text-decoration: none;}

/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin:0; padding:0; border-collapse: collapse;}
th          {  font-size: 1.2em; font-weight: bold;  text-transform: uppercase;}
th,td       { padding: 10px 10px 10px 0; border-bottom: 1px solid #000; }
tr {
}
tr.odd   { background-color: #000; }
tr.even   { background: #ccc; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

/* Forms
-------------------------------------------------------------- */
input {
	border:2px solid #c2c1bf;
	height:20px;
	margin:0;
	padding:0;
}

input.submit {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #D8D4CB;
    color: #FFFFFF;
    font-size: 1.1em;
    height: 30px;
    padding: 4px 5px 5px;
    text-transform: uppercase;
	margin-top:10px;
}

input.submit:hover {
	background: #444;
	cursor:pointer;
}


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .9em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
.bold		{ font-weight:bold; }
.relative { position: relative;}

.dottedLeft {border-left:1px dotted #999;}
.dottedRight {border-right:1px dotted #999;}
.dottedBottom {border-bottom:1px dotted #999;}
.dottedTop {border-top:1px dotted #999;}